#ifndef _SERVER_NETWORK_H_
#define _SERVER_NETWORK_H_

extern clientState _clients[MAX_CLIENTS];
extern int numclients;

void server_handle_packet(clientState *cs, packet *p);

/* sends a message to all clients except <cs>
 * if cs is NULL then sends to all clients
 */
void sendall_except(clientState *cs, int type, char *msg);
#endif
